Error
A valid request URL is required to generate request examples{
"job_id": "<string>",
"status": "<string>",
"runtime": "<string>",
"rows_processed": 123,
"error_message": "<string>",
"logfile": "<string>"
}{
"code": 123,
"message": "<string>",
"error": "<string>",
"error_code": "INVALID_REFERENCE",
"provider_id": "<string>",
"item_name": "<string>"
}{
"code": 123,
"message": "<string>",
"error": "<string>",
"error_code": "INVALID_REFERENCE",
"provider_id": "<string>",
"item_name": "<string>"
}{
"code": 123,
"message": "<string>",
"error": "<string>",
"error_code": "INVALID_REFERENCE",
"provider_id": "<string>",
"item_name": "<string>"
}Get the Enhanced CDC engine status for a job
GET
/
v2
/
jobs
/
{job_id}
/
cdc-engine
/
status
Error
A valid request URL is required to generate request examples{
"job_id": "<string>",
"status": "<string>",
"runtime": "<string>",
"rows_processed": 123,
"error_message": "<string>",
"logfile": "<string>"
}{
"code": 123,
"message": "<string>",
"error": "<string>",
"error_code": "INVALID_REFERENCE",
"provider_id": "<string>",
"item_name": "<string>"
}{
"code": 123,
"message": "<string>",
"error": "<string>",
"error_code": "INVALID_REFERENCE",
"provider_id": "<string>",
"item_name": "<string>"
}{
"code": 123,
"message": "<string>",
"error": "<string>",
"error_code": "INVALID_REFERENCE",
"provider_id": "<string>",
"item_name": "<string>"
}Authorizations
ApiKeyAuthBasicAuth
A Sync user auth token. Generate one via POST /v2/users/generate-token.
Path Parameters
Job identifier.
Response
Enhanced CDC engine status
Runtime status of the Enhanced CDC engine backing a job.
Engine status display value, e.g. Running, Not Running, Starting, Stopped, Error.
Elapsed running time; empty when the engine is stopped or not running.
Name of the engine log file for the current day.